@charset "utf-8";
/*====================
ピックアッププロジェクト
======================*/
/*---------------------
Mainvisual
---------------------*/
.mainvisual_project{
    width: 100%;
    position: relative;
    padding-top: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}

/*---------------------
Mainvisual 2つの場合
---------------------*/
.fgc {
	position: relative;
}
.fgc .fgc1 {
	position: absolute;
	left: 150px;
}
.fgc .fgc2 {
	position: absolute;
	left: 500px;
}
@media screen and (max-width: 641px) {
	.fgc {	padding-bottom: 1em;}
	.fgc .fgc1 {	left: 14%;}
	.fgc .fgc2 {	left: 65%;}
}

/*-----発電所の背景画像------*/
.mainvisual_project.laos{
    background-image: url("../images/laos/mainvisual_laos_sp.jpg");
}
.mainvisual_project.indonesia{
    background-image: url("../images/indonesia/mainvisual_indonesia_sp.jpg");
}
.ttl_project_container{
    background-color: #f4f4f4;
    padding: 30px 18px 18px;
    position: relative;
    text-align: left;
}
.num_pickupPj_container{
    position: absolute;
    color: #ffffff;
    display: flex;
    align-items: center;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.285em;
    font-weight: 600;
    height: 90px;
    letter-spacing: 1px;
    top:-50px;
    right: 18px;
}
.num_pickupPj{
    color:#dfcab2;
    font-size: 5em;
    font-weight: 300;
    line-height: 1;
}
.ttl_pickupPj{
    color: #542f02;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.285em;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 20px;
    text-align: left;
}
.ttl_project_container .category_country{
    background-color: #d7d4d4;
}
.name_powerPlant{
    color: #1b0902;
    font-weight: bold;
    margin-bottom: 15px;
}
.projectContents_wrapper{
    padding: 0 18px 20px;
}
.section_project_pickup{
    border-bottom: #e1e1e1 solid 1px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    text-align: left;
}
.section_project_pickup:last-of-type{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.txt_project{
    margin-bottom: 15px;
}
.list_pjOutline{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.list_pjOutline > li{
    background-color: #d5d5d5;
    flex-basis:calc((100% / 3) - 1px);
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list_pjOutline > li > div{
    padding: 10px;
}
.outline_ttl,
.outline_data span{
    font-size: 0.786em;
}
.outline_data{
    font-size: 1.3em;
}
.outline_supplement{
    font-size: 0.714em;
}
.project_history{
    font-size: 0.928em;
}
.project_history dt{
    color: #939393;
    font-weight: bold;
}
.project_history dd:not(:last-child){
    margin-bottom: 20px;
}
.colBox_pjDetails{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.colBox_pjDetails > li{
    background-color: #ffffff;
    flex-basis: calc(50% - 5px);
    margin-bottom: 20px;
}
.colBox_pjDetails_type02{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.colBox_pjDetails_type02 > li{
    background-color: #ffffff;
    flex-basis: calc(50% - 5px);
    margin-bottom: 20px;
}
.pjDetails_container{
    padding: 10px;
}
.list_pjDetails > li{
    position: relative;
    padding-left: 1em;
    margin-bottom: 10px;
}
.list_pjDetails > li::before{
    border-radius: 100%;
    border: #aeadab solid 3px;
    content: "";
    display: inline-block;
    position: absolute;
    top: 0.5em;
    width: 3px;
    height: 3px;
    left: 0;
}
/*---------------------
Heading
---------------------*/
.hdg_pickupPj{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.143em;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}
.hdg_pickupPj::before{
    background-color: #bcb5b5;
    bottom: 0;
    content: "";
    display: inline-block;
    height: 1px;
    left: 0;
    position: absolute;
    width: 25px;
}
.hdg_pjDetails{
    border-bottom: #d6d3d3 solid 1px;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-weight: bold;
    margin-bottom: 15px;
    padding: 15px 0;
    text-align: center;
}
/*====================
    通常のプロジェクト
======================*/
.projectOutline_container{
    margin-bottom: 40px;
}
.projectOutline_container img{
    margin-bottom: 10px;
    width: 100%;
}
.section_project{
    padding-bottom: 40px;
}
/*注釈のindent設定*/
.att01, .att02 {
	text-align:right;
}
.picatt01 {
	text-indent: -1em;
	margin-left: 1em;
}
.picatt02 {
	text-indent: -2em;
	margin-left: 2em;
}
.picatt03 {
	text-indent: -3em;
	margin-left: 3em;
}

@media (max-width: 768px){
	/*注釈のindent設定*/
	.att01 {
		text-align:left;
		text-indent: -2em;
		margin-left: 2em;
	}
	.att02 {
		text-align:left;
		text-indent: -3em;
		margin-left: 3em;
	}
}

@media (min-width: 768px){
    /*-----発電所の背景画像------*/
    .mainvisual_project.laos{
        background-image: url("../images/laos/mainvisual_laos.jpg");
    }
    .mainvisual_project.indonesia{
        background-image: url("../images/indonesia/mainvisual_indonesia.jpg");
    }
    .mainvisual_project{
        padding-top: 300px;
    }
    .img_pjDetails img{
        width: 100%;
    }
}
@media (min-width: 960px){
    /*====================
    ピックアッププロジェクト
    ======================*/
    .mainvisual_project{
        padding-top: 0;
        height: 80vh;
        background-size: cover;
    }
    .ttl_project_container{
        position: absolute;
        bottom: 0;
        padding: 40px 40px 0 40px;
        left: 3%;
        width: 640px;
    }
    .ttl_pickupPj{
        font-size: 2em;
    }
    .name_powerPlant{
        font-size: 1.714em;
    }
    .projectContents_wrapper{
        max-width: 960px;
        margin: 0 auto;
        padding: 70px 0;
    }
    .list_pjOutline{
        margin-bottom: 40px;
    }
    .list_pjOutline > li{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .list_pjOutline > li > div{
        padding: 20px;
    }
    .outline_ttl{
        font-size: 1em;
    }
    .outline_data{
        font-size: 1.6em;
    }
    .outline_supplement{
        font-size: 1em;
    }
    .section_project_pickup{
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
    .section_project_pickup_inner{
        padding: 0 40px;
    }
    .txt_project{
        font-size: 1.143em;
        line-height: 1.7;
        margin-bottom: 30px;
    }
    .project_history{
        font-size: 1.143em;
        display: flex;
        flex-wrap: wrap;
    }
    .project_history dt{
        flex-basis: 18%;
    }
    .project_history dd{
        flex-basis: 82%;
    }
    .colBox_pjDetails > li{
        flex-basis: calc((100% / 3) - 15px);
    }
    .pjDetails_container{
        padding: 30px;
    }
    .colBox_pjDetails_type02 > li{
        flex-basis: 100%;
    }
    .colBox_pjDetails_type02 .pjDetails_container{
        display: flex;
        align-items: center;
    }
    .colBox_pjDetails_type02 .hdg_pjDetails{
        border-right: #d6d3d3 solid 1px;
        flex-basis: 230px;
        font-size: 1.285em;
        border-bottom: none;
        text-align: left;
        margin-bottom: 0;
        padding: 5px 10px;
    }
    .colBox_pjDetails_type02 .list_pjDetails{
        padding: 0 20px;
        flex-basis: 380px;
        flex-grow: 1;
    }
    .colBox_pjDetails_type02 .list_pjDetails > li{
        line-height: 1.7;
    }
    .colBox_pjDetails_type02 .list_pjDetails > li:last-of-type{
        margin-bottom: 0;
    }
    /*---------------------
    Heading
    ---------------------*/
    .hdg_pickupPj{
        font-size: 1.857em;
        line-height: 1.2;
        padding: 0 0 0 45px;
        margin-bottom: 40px;
    }
    .hdg_pickupPj::before{
        width: 30px;
        top: 0.5em;
    }
    /*====================
    通常のプロジェクト
    ======================*/
    .projectOutline_container{
        padding: 0 100px;
    }
    .projectOutline_container figure{
        text-align: center;
        margin-bottom: 40px;
    }
}
